.t1 {width: 100%; border-collapse: collapse; border:none}
.h1 {padding:5px 10px 5px 10px; width:32%; text-align: left; vertical-align: top; background:#E4F1F6; border:1px solid #E4F1F6}
.h1:hover {background:#dcdcdc;border:1px solid #dcdcdc;text-align:right}
.h2 {width:2%}
.h3 {padding:10px; text-align: justify; vertical-align: top; border:1px solid #E4F1F6}
.h3:hover {border:1px solid #dcdcdc}
.d1 {margin-top:20px; width:100%; text-align: justify; border:1px solid #E4F1F6}
.d1:hover {border: 1px solid #dcdcdc}
.d2 {padding:10px}
.f {border:2px solid #E4F1F6;border-radius: 5px}
.f1 { /* width: 99%; */
border:1px solid #a49c8d;border-radius: 5px;width: 720px}
.d34 {width:96%;margin-top:10px;margin-bottom:10px;margin-left: 2%;margin-right:2%;text-align: justify; border:1px solid #E4F1F6;background: #E4F1F6}
.d34:hover {border: 1px solid #cfcfcf;background: #cfcfcf;color: rgb(255,255,255)}
.d33 {width:96%;margin-top:10px;margin-bottom:10px;margin-left: 2%;margin-right:2%; text-align: justify; border:1px solid #E4F1F6; background: #E4F1F6}
.d33:hover {border: 1px solid #8a8a8a; background: #8a8a8a; color: rgb(255,255,255)}
.d32 {width:96%; margin-top:10px;margin-bottom:10px;margin-left: 2%;margin-right:2%; text-align: justify; border:1px solid #E4F1F6;background: #E4F1F6}
.d32:hover {border: 1px solid #FF9D00;background: #FF9D00;color: rgb(255,255,255)}
.d31 {width:96%; margin-top:10px;margin-bottom:10px;margin-left: 2%;margin-right:2%;text-align: justify; border:1px solid #E4F1F6;background: #E4F1F6}
.d31:hover {border: 1px solid #FFC40C; background: #FFC40C; color: rgb(255,255,255)}
.d3 {margin-top:10px;margin-bottom:10px;margin-left: 2%;margin-right:2%; width:96%; text-align: justify; border:1px solid #E4F1F6; background: #E4F1F6}
.d3:hover {border: 1px solid #034da2; background: #034da2; color: rgb(255,255,255)}
.s4 {padding:5px 10px 5px 10px; display:block; font-weight:bold}
.d4 {display: block; text-align: left; border:1px solid #E4F1F6; background: #FFFFFF; color: #000000; padding:5px 10px 5px 10px}
.s1 {padding:5px 10px 5px 10px; display:block; font-weight:bold; background: #E4F1F6}
.s1:hover {background:#dcdcdc}
.s2 {padding:10px; display:block; font-weight:bold; background:#dcdcdc}
.s3 {display:inline; padding-left:18px;background-image:url('/plugins/system/cdscriptegrator/libraries/jquery/theme/emtrain/images/ui-icons_454545_256x240.png'); background-repeat:no-repeat; background-position: -31px -16px}
.bg1 {background-image: url('/images/stories/on-course/inside/ani_04.jpg'); background-repeat:no-repeat; background-position:center}
.bg2 {background: #E4F1F6}
.c1 {color: rgb(79,129,189)}
.more {color: rgb(79,129,189); width:120px; border:1px dotted #ffffff; cursor:pointer; font-style:italic}
.more:hover {color: rgb(255,0,0)}
.abbr {color: rgb(79,129,189); cursor:pointer}
.abbr:hover {color: rgb(255,0,0); font-style:italic}
.ul1 {list-style-image:url('/templates/emtrain/images/spirale.png')}
.img1 {float: left; border:1px solid #dcdcdc; margin-bottom:5px; margin-right:25px}
.img2 {float: left; border:1px dotted #dcdcdc; margin-top:10px; margin-left:10px; margin-right:0px}
.img3 {float: left; border:1px solid #dcdcdc; margin-top:5px; margin-bottom:5px; margin-right:10px}
.img4 {float: none; border:1px solid #dcdcdc; margin:5px}
.leg1 {margin-left:10px}

.def {color: #034da2; border-bottom: 1px dotted #cfcfcf}
.mouseover {border-bottom: 1px dotted #ffc40c}
.mouseover:hover{cursor: pointer;background: #ffc40c;color: #ffffff}